Bug 1685162 (CVE-2019-5786) - CVE-2019-5786 chromium-browser: Use-after-free in FileReader
Summary: CVE-2019-5786 chromium-browser: Use-after-free in FileReader
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5786
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20190301,repo...
Depends On: 1685163 1685164 1685165
Blocks: 1685167
TreeView+ depends on / blocked
 
Reported: 2019-03-04 14:17 UTC by Andrej Nemec
Modified: 2019-06-08 23:53 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 72.0.3626.121
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-11 21:25:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0481 None None None 2019-03-11 21:07:43 UTC

Description Andrej Nemec 2019-03-04 14:17:00 UTC
An use-after-free flaw was found in the FileReader component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=936448

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2019-03-04 14:17:19 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1685165]
Affects: fedora-all [bug 1685164]

Comment 3 errata-xmlrpc 2019-03-11 21:07:42 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0481 https://access.redhat.com/errata/RHSA-2019:0481


Note You need to log in before you can comment on or make changes to this bug.